Subject: RE: EOL - Multiple Trading Books (URGENT)
From: [email-masked]
To: [email-masked]
Date: Tue, 5 Feb 2002 15:02:45 -0800 (PST)

I will have 4 books:

CAND-MGMT-BAS for all AECO and DAWN BASIS
CAND-MGMT-GD for fixed price AECO and DAWN 
CAND-MGMT-PR for NYMEX
CAND-MGMT-PWR fot Alberta, MID-C, Ontario, NY, NEPOOL, PJM, Cinergy power

 -----Original Message-----
From: 	Postlethwaite, John  
Sent:	Tuesday, February 05, 2002 3:47 PM
To:	Belden, Tim; Zufferli, John
Cc:	White, Stacey W.; Reeves, Kathy; Poston, David
Subject:	EOL - Multiple Trading Books (URGENT)

Tim and John, I wanted to touch base with you regarding a problem that we have run into between EOL and a trader having multiple trading books. EOL has been set up to have a trader associated with one and only one trading book in the stack manager. As a result, when creating the interface between EOL and Enpower we can cannot assign multiple trading books to one person. David Poston in the Enpower IT support group in Houston has been working with the EOL group and has come up with a solution.

1. If you definitely plan to be trading on EOL for all trading books associated with your name, EOL IT can define certain products to each trading book. If this is the approach that you would like to take, I will need a list of what products you want to trade and to which trading book they are affiliated with. 

2. The other option is that you will just use one trading book under your name. If that is the case, no changes will have to be made.

If the plan is to use the first option, please let me know so we can make the changes and do the necessary testing on this.

John